#views { position: relative }
.slick-track, .slick-slide, .slick-list { width: 100%; height: 100%; display: block }
.slick-slide { position: relative }
.slick-slide a { display: block; position: relative; background-repeat: no-repeat; background-position: 50% 50%; background-size: cover; width: 100%; height: 100%; overflow: hidden; }
.video a, .youtube a { text-shadow: 0 0 7px #fff }
.slick-slide a .art { position: absolute; width: 50%; margin: 5% 10%; top: 10%; z-index: 2 }
.slick-slide a h2 { font-size: 50px; line-height: 100% }
.slick-slide a p { margin-top: 30px; line-height: 110%; font-size: 30px; color: #3d3d3d }

#banner .slick-dots { bottom: 30px }
#banner video, #banner iframe { position: absolute; width: 100%; top: 0; right: 0; z-index: 1 }
#banner-buttons { position: absolute; bottom: 100px; width: 794px; right: 48%; }
#banner-buttons h2 { text-align: right }
#banner-buttons .buttons-style { overflow: hidden; margin-top: 40px; }
#banner-buttons .buttons-style .buttonbox {display: inline-block;width: 43%;margin-right: 0px;}
#banner-buttons .buttons-style .borderline { background: rgba(255, 211, 39, 0.83); padding: 14px 10px; transition: all linear .2s; border-radius: 20px; border: 1px solid rgba(255, 255, 255, 0); }
#banner-buttons .buttons-style .buttonbox:last-child .borderline { background: rgba(20, 20, 20, 0.75); border: 1px solid rgba(255, 255, 255, 0); }
#banner-buttons .buttons-style .borderline p { display: inline-block; width: 52px; margin-left: 13px; }
#banner-buttons .buttons-style .borderline h3 { display: inline-block; width: calc(100% - 125px); margin-left: 5px; }
#banner-buttons .buttons-style .borderline h3 a { display: block; padding: 6px; text-align: center; position: relative; transition: all linear .2s; }
#banner-buttons .buttons-style .buttonbox:last-child .borderline h3 a { color: #ffce2f; }
#banner-buttons .buttons-style .buttonbox:last-child .borderline h3 a :hover { color: #fff; }
#banner-buttons .buttons-style .buttonbox .borderline h3 a :hover {}
#banner-buttons .buttons-style .borderline h3 a:after { content: ''; width: calc(100% + 10px); height: 2px; background: #fff; position: absolute; left: -2px; bottom: -3px; transition: all linear .2s; }
#banner-buttons .buttons-style .borderline h3 b { font-size: 27px; line-height: 110%; color: #fff; }
#banner-buttons .buttons-style .borderline h3 a:hover b { color: #fff; }
#banner-buttons .buttons-style .buttonbox:last-child .borderline h3 a:hover b { color: #fff; }
#banner-buttons .buttons-style .borderline h3 a:hover:after { left: 0; width: 100% }

@media (max-width: 1440px) {
	#banner-buttons { width: 40%; right: 6%; }
	#banner-buttons .buttons-style .borderline { padding: 20px 10px; }
	#banner-buttons .buttons-style .borderline p { margin-left: 0; width: 60px; display: none; }
	#banner-buttons .buttons-style .borderline h3 { width: calc(100% - 0px); margin-left: 0px; }
	#banner-buttons .buttons-style .borderline h3 b { font-size: 24px }
	#banner-buttons h2 img { width: 430px }
}
@media (max-width: 1280px) {
	#banner-buttons .buttons-style .borderline { padding: 15px 20px; }
	#banner-buttons .buttons-style .borderline p { width: 40px }
	#banner-buttons .buttons-style .borderline h3 { width: calc(100% - 10px); }
	#ghd #banner-buttons .buttons-style .borderline h3 a b { font-size: 50px; }
	#banner-buttons h2 img { width: 430px }
	#banner-buttons .buttons-style { margin-top: 30px }
}
@media (max-width: 1200px) {
	.slick-slide a p { font-size: 20px }
}
@media (max-width: 1024px) {
	#ghd #banner-buttons .buttons-style .borderline h3 a b { font-size: 36px; }
	#banner-buttons .buttons-style .borderline h3 { width: calc(100% - 10px); }
	#views { margin-top: 66px; }
	#banner .slick-slide img { padding: 0 0 100px }
	#banner-buttons { bottom: 0; width: 100%; right: 0 }
	#banner-buttons .buttons-style .borderline { margin: 0 }
	#banner-buttons h2 { margin-right: 5% }
	#banner-buttons .buttons-style .buttonbox { display: inline-block; width: 45%; margin: 0 12px; margin-bottom: 19px; }
	#content { margin-top: 88px; }
}
@media (max-width: 768px) {
	#banner video, #banner iframe { display: none }
	#banner-buttons .buttons-style .buttonbox { display: inline-block; margin: 0 12px; margin-bottom: 19px; width: 85%; }
}
@media (max-width: 640px) {
	#banner-buttons .buttons-style .borderline h3 a { padding: 10px 20px }
	#banner-buttons .buttons-style .borderline h3 b { font-size: 18px; }
	#banner-buttons .buttons-style .borderline h3 a:after { display: none }
	#banner-buttons h2 img { width: 300px }
	#banner-buttons .buttons-style .borderline p { width: 30px }
	#banner-buttons .buttons-style .borderline h3 { width: calc(100% - 0px); }
	#banner-buttons .buttons-style .borderline { padding: 2px 20px; }
}
@media (max-width: 500px) {
	#ghd #banner-buttons .buttons-style { flex-direction: column; }
	#banner-buttons .buttons-style .buttonbox { width: calc(100% - 24px); }
	#ghd #banner-buttons .buttons-style .borderline h3 a { height: auto; }
	#ghd #banner-buttons .buttons-style .buttonboxL .borderline { padding: 20px 0; }
	#ghd #banner-buttons .buttons-style .buttonboxL .borderline h3 a b { margin-bottom: 10px; line-height: 1; }
}
@media (max-width: 480px) {
	#ghd #banner-buttons .buttons-style .borderline h3 a b {font-size: 65px;}
	#content { margin-top: 80px; }
	#banner-buttons .buttons-style .borderline { padding: 5px; }
	#banner-buttons .buttons-style .borderline p { display: none }
	#banner-buttons .buttons-style .borderline h3 { width: 100%; margin-left: 0px; }
	#banner-buttons h2 img { width: 270px }
	#banner-buttons .buttons-style .borderline h3 a { padding: 1px 0px; font-size: 13px; }
	#banner-buttons .buttons-style .buttonbox { display: inline-block; width: 41%; margin: 0 12px; margin-bottom: 19px; }
	.slick-slide a { display: block; position: relative; background-repeat: no-repeat; background-position: 13% 50%; background-size: cover; width: 100%; height: 100%; overflow: hidden; }
}